## Instalación

--with-adabas[=DIR]

  Incluir el soporte para Adabas D. DIR es el directorio de instalación base de Adabas, por defecto es /usr/local.

--with-sapdb[=DIR]

  Incluir soporte para SAP DB. DIR es el directorio de instalación base de SAP DB, por defecto es /usr/local.

--with-solid[=DIR]

  Incluir el soporte para Solid. DIR es el directorio de instalación base de Solid, por defecto es /usr/local/solid.

--with-ibm-db2[=DIR]

  Incluir el soporte para IBM DB2. DIR es el directorio de instalación base de DB2, por defecto es /home/db2inst1/sqllib.

--with-empress[=DIR]

  Incluir el soporte para Empress. DIR es el directorio de instalación base de Empress, por defecto es $EMPRESSPATH. Esta opción sólo soporta Empress Version 8.60 y superior.

--with-empress-bcs[=DIR]

  Incluir el soporte para `"Empress Local Access"`. DIRes el directorio de instalación base de Empress, por defecto es $EMPRESSPATH. Esta opción sólo soporta Empress Version 8.60 y superior.

--with-birdstep[=DIR]

  Incluir el soporte para Birdstep. DIR es el directorio de instalación base de Birdstep, por defecto es /usr/local/birdstep.

--with-custom-odbc[=DIR]

  Incluir soporte para ODBC definida por el usuario. DIR es el directorio de instalación base de ODBC, que por defecto es /usr/local. Asegúrese de definir CUSTOM_ODBC_LIBS y tener odbc.h en los directorios de inclución. P.ej., debería definir como sigue para Sybase SQL Anywhere 5.5.00 en QNX, antes de ejecutar el script de configuración:

         CPPFLAGS="-DODBC_QNX -DSQLANY_BUG"
         LDFLAGS=-lunix
         CUSTOM_ODBC_LIBS="-ldblib -lodbc".

--with-iodbc[=DIR]

  Incluir el soporte para iODBC. DIR es el directorio de instalación base de iODBC, por defecto es /usr/local.

--with-esoob[=DIR]

  Incluir el soporte para Easysoft OOB. DIR es el directorio de instalación base de OOB, por defecto es /usr/local/easysoft/oob/client.

--with-unixODBC[=DIR]

  Incluir el soporte para unixODBC. DIR es el directorio de instalación base de unixODBC, por defecto es /usr/local.

--with-openlink[=DIR]

  Incluir el soporte para OpenLink ODBC. DIR es el directorio de instalación base de OpenLink, por defecto es /usr/local. Es el mismo que el de iODBC.

--with-dbmaker[=DIR]

  Incluir el soporte para DBMaker. DIR es el directorio de instalación base de DBMaker, por defecto donde está instalada la última versión de DBMaker (como /home/dbmaker/3.6).

La versión de PHP para Windows tiene soporte nativo para esta extensión. No se requiere cargar extensiones adicionales para utilizar estas funciones.